Highlighted

Using RemoteUpdateManager on Mac labs is returning exit code 0 right away, howeve the product is still on version 2015.1 instead of 2015.5

New Here ,
Oct 04, 2016

Copy link to clipboard

Copied

I have never had this problem before updating my Adobe CC produts for the Mac Labs at the school I work at. Normally I just shoot out the terminal command

usr/local/bin/remoteupdatemanager

and the products begin updating themselves. For some reason in this case, they are returning exit code 0, but when I check the products they are still stuck on 2015.1

Any advice is appreciated!

I have undertaken some further testing of this issue.

Photoshop 2015.5 is not an update for Photoshop 2015.5, it is a standalone version with a full installer that can co-exist with earlier versions. So it would be necessary to package and deploy the latest version of Photoshop. Once deployed this can be updated with the current version of RUM.

Views

169

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Using RemoteUpdateManager on Mac labs is returning exit code 0 right away, howeve the product is still on version 2015.1 instead of 2015.5

New Here ,
Oct 04, 2016

Copy link to clipboard

Copied

I have never had this problem before updating my Adobe CC produts for the Mac Labs at the school I work at. Normally I just shoot out the terminal command

usr/local/bin/remoteupdatemanager

and the products begin updating themselves. For some reason in this case, they are returning exit code 0, but when I check the products they are still stuck on 2015.1

Any advice is appreciated!

I have undertaken some further testing of this issue.

Photoshop 2015.5 is not an update for Photoshop 2015.5, it is a standalone version with a full installer that can co-exist with earlier versions. So it would be necessary to package and deploy the latest version of Photoshop. Once deployed this can be updated with the current version of RUM.

Views

170

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Oct 04, 2016 0
Adobe Employee ,
Oct 05, 2016

Copy link to clipboard

Copied

Make sure you are using the current version of RUM. This is included in the Creative Cloud Packager.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 05, 2016 0
New Here ,
Oct 05, 2016

Copy link to clipboard

Copied

Hmm...looks like the version that the Macs have is 1.9.2.46. Is that the most recent? If not, howe do I obtain the most recent? Create a new CC package with CCP? Where would I find the new RUM at that point?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 05, 2016 0
Adobe Employee ,
Oct 05, 2016

Copy link to clipboard

Copied

The current version is 1.9.6.17

It will be included in any package where you have opted to include RUM.

It is also included in the utilities folder of Creative Cloud Packager and is available in the Enterprise Dashboard deployment tab, if you are an Enterprise customer.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 05, 2016 0
New Here ,
Oct 05, 2016

Copy link to clipboard

Copied

Alright so I have obtained the new RUM, however it is giving me the same issues. Claiming the product is up to date when it is clearly not. Please see attached screenshot

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 05, 2016 0
Adobe Employee ,
Oct 06, 2016

Copy link to clipboard

Copied

I have undertaken some further testing of this issue.

Photoshop 2015.5 is not an update for Photoshop 2015.5, it is a standalone version with a full installer that can co-exist with earlier versions. So it would be necessary to package and deploy the latest version of Photoshop. Once deployed this can be updated with the current version of RUM.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 06, 2016 0
New Here ,
Oct 06, 2016

Copy link to clipboard

Copied

That's what it is! Thanks for the info.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 06, 2016 0